Group Members
Add a member to a group (Coming Soon)
⚠️ COMING SOON - This endpoint is temporarily disabled while we stabilize this feature.
Add an existing contact to a group. If the group is linked to an existing iMessage chat, also adds the participant to that chat.
Authorization
BearerAuth AuthorizationBearer <token>
API key authentication. Use your API key as the bearer token.
In: header
Path Parameters
groupId*string
Group ID
Match
^grp_[a-zA-Z0-9]+$Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
contact_id*string
Contact identifier (phone number or email)
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://backend.blooio.com/v2/api/groups/grp_abc123def456/members" \ -H "Content-Type: application/json" \ -d '{ "contact_id": "+15551234567" }'{
"message": "string",
"member": {
"id": "string",
"contact_id": "string",
"identifier": "string",
"name": "string",
"added_at": 0
}
}{
"member": {
"id": "string",
"contact_id": "string",
"identifier": "string",
"name": "string",
"added_at": 0
},
"contact_created": true
}{
"error": "string",
"status": 0
}{
"error": "string",
"status": 0
}{
"error": "string",
"status": 0
}{
"error": "Coming soon",
"message": "Adding group members is coming soon"
}